Jump to content
  • 0

Install Interrupted On Vista Sp1


knight-gkla

Question

Have previously used MS onecare to check system and then re-installed EMC10 because of published problem, with no problem. At Vista SP1 installation interupts no matter what I do. Have done a complete clean down as advised but setup installs emc suite then roxio update system, then interrupts (very helpful error).

Don't know if this is a Vista SP1 problem or not. EMC10 did work after upgrade but I now can't re-install

Link to comment
Share on other sites

11 answers to this question

Recommended Posts

EMC10 install is not Vista SP1 compatible.

 

 

You are very wrong buddy, i was a tester for SP1 on vista, and a vista beta tester, and i also tested the EMC 10 product and i can tell you there are NO issues with SP1 and EMC10, i think the issue may be some legacy software or a driver issue on your PC.

 

 

And as John has said they sell mega amounts of the product , and you are about the first one iv seen saying this, i say its your computer buddy

Link to comment
Share on other sites

You are very wrong buddy, i was a tester for SP1 on vista, and a vista beta tester, and i also tested the EMC 10 product and i can tell you there are NO issues with SP1 and EMC10, i think the issue may be some legacy software or a driver issue on your PC.

 

What could make Windows think EMC10 is a legacy product ? If there's anything left in my system then the "clean install" information is incorrect.

 

Have you actually tried installing on a Vista SP1 machine rather than the Beta test ?

 

There are not many who have ventured into Vista SP1 so you wouldn't have seen that many.

Link to comment
Share on other sites

This is not true..

I had EMC 10 reinstalled and SP1 running with no probs.

:)

Right this is what I've been waiting for. Someone who's actually done it. Just to clarify you have updated to Vista SP1 then re-installed the EMC10 download after doing a clean down of a previous install?

Thanks for your help if so.

Link to comment
Share on other sites

Have previously used MS onecare to check system and then re-installed EMC10 because of published problem, with no problem. At Vista SP1 installation interupts no matter what I do. Have done a complete clean down as advised but setup installs emc suite then roxio update system, then interrupts (very helpful error).

Don't know if this is a Vista SP1 problem or not. EMC10 did work after upgrade but I now can't re-install

I've not done an EMC install after installing SP1 but I do know that I've not had any trouble with EMC10 after installing SP1. What does the error say?

I testes Onecare for MS and I won't install that at all! If you do have it installed now, I would try removing it and see if that helps. I felt there were too many conflicts with that program and others and quickly removed myself from that beta. I don't see that the final version is any better.

Link to comment
Share on other sites

I've not done an EMC install after installing SP1 but I do know that I've not had any trouble with EMC10 after installing SP1. What does the error say?

 

As I said I did the same. EMC10 was fine after Vista SP1 install. The problem is Sonic haven't come up with their repair utility http://forums.support.roxio.com/index.php?showtopic=37162

so the only solution is a complete installation.

 

The error, as I said, states that the installation has been interrupted, not very useful.

Link to comment
Share on other sites

As I said I did the same. EMC10 was fine after Vista SP1 install. The problem is Sonic haven't come up with their repair utility http://forums.support.roxio.com/index.php?showtopic=37162

so the only solution is a complete installation.

 

The error, as I said, states that the installation has been interrupted, not very useful.

The thread you cite has absolutely nothing to do with your problem…

 

A couple of possibles are near the end of this thread – Hre

Link to comment
Share on other sites

The thread you cite has absolutely nothing to do with your problem…

 

Sorry but it has. If there had been a repair then I wouldn't have had to re-install.

 

Having said that, that's not why the install fails.

 

However using other suggestions and linking them together I've got it to work.

 

It seems the installer or EMC10 is NOT Vista SP1 compatible.

 

I cleaned the system, set up a new account and tried to install again. This time it said it was legacy software and asked if it installed correctly. If you say yes the install continues further then interrupts as before. I ran it again and said "use recommended settings". Installer then completed and I deleted the new account.

 

Seems to work fine now. Hope this is usefull to someone. EMC10 install is not Vista SP1 compatible.

Link to comment
Share on other sites

Seems to work fine now. Hope this is usefull to someone. EMC10 install is not Vista SP1 compatible.

 

I think the experience of one user posting on the forums isn't enough data to declare an incompatibility. If this installer were truly incompatible with Vista SP1, we would be getting many thousands of contacts per day (we do sell quite a bit of software).

Link to comment
Share on other sites

Thanks James , this was getting silly,

 

Just an end note for knight-gkla, i said i was a beta tester, that was more of a point saying i have not only tested it on beta's be we also test it on the full versions, as all beta testing requires , and the answer to your question was yes i have installed the full versions of vista and the full versions of SP1 and also then installed EMC10 on a clean vista system, all fine, i have also gone to the next step and installed EMC10 on a MSDN copy of Vista that comes pre made with SP1 in it and EMC10 worked first pop..... hope that helps you

 

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

Guest
This topic is now closed to further replies.
×
×
  • Create New...